PKILLALL(1)

NAME
pkillall - kill all running applications on a PDA

SYNOPSIS
pkillall [-d LEVEL] [-p DEVNAME] [-h]

DESCRIPTION

pkillall stops all running applications on a device connected through SynCE to the time on the local computer.

This tool must be run as the same user as the dccmd daemon.

OPTIONS

-d LEVEL
    Set debug log level:

    0 - No logging (default)

    1 - Errors only

    2 - Errors and warnings

    3 - Everything

-p DEVNAME
    Use the device with the given name, instead of the default.

-h  Display help message.

AUTHOR

This manual page was written by Scott Gifford <gifford@umich.edu>.

SEE ALSO
synce(1) pcp(1) pls(1) prm(1) pmkdir(1) prmdir(1)